/* CSS Document */


	body{
		font-family:'Droid Sans', Helvetica, Arial, sans-serif;/* Arial, Helvetica, sans-serif;*/
		background-color:#333;
		font-size:14px;
	}
	
	.header{
		color:#069;
		font-size:25px;
		font-weight:bold;
		border-bottom: 2px solid #CCC;
		font-family:'Droid Serif', Georgia, Times, serif; /*Trebuchet, Arial Black, Arial, Helvetica, sans-serif*/
	}
	
	h3{
		font-family:Arial, Helvetica, sans-serif/**/
	}
	
	
	.hgreen{
		color:#2c9a42;
	}
	.horange{
		color:#F60;
	}
	.hred{
		color:#C00;
	}
	
	
	.mainwindow{
		position:static;
		min-height:710px;
		min-width:0px;
		height:620px;
		width:700px;
		margin-top:0px;
		margin-left:242px; 
		margin-right:20px;
		margin-bottom:0px;
		padding:10px;
		background-color:#FFF;
		/*border:2px solid #CCC;*/
		border-radius:10px; 
		-moz-border-radius:10px;
		-webkit-border-radius:10px;
		/*behavior: url(ie-css3.htc);  This lets IE know to call the script on all elements which get the 'alert-box' class */
	}
	html > body .mainwindow {
		height: auto;
	}
	.menucontainer{
		position:relative; 
		width:220px; /**/
		background-color:#FFF;
		margin-bottom:5px;
		/*border:2px solid #000000;*/
		border-radius:10px; 
		-moz-border-radius:10px;
		-webkit-border-radius:10px;
		/*behavior: url(border-radius.htc);*/ /* This lets IE know to call the script on all elements which get the 'alert-box' class */
	}

	.procmenucontainer{
		position:relative; 
		width:280px; /**/
		background-color:#FFF;
		margin-bottom:5px;
		padding:10px;
		/*border:2px solid #000000;*/
		border-radius:10px; 
		-moz-border-radius:10px;
		-webkit-border-radius:10px;
		/*behavior: url(border-radius.htc);*/ /* This lets IE know to call the script on all elements which get the 'alert-box' class */
	}

	.menuclick{
		text-decoration:none;
	}
	
	.menuitem-box{
		position:relative;
		width:50px; 
		min-height:55px;
		float:left;
		display:block;
		cursor:pointer;
		margin-left:10px;
		margin-right:10px;
		/*background-color:#F2F2F2;
		border-radius:10px; 
		-moz-border-radius:10px;
		-webkit-border-radius:10px;
		border:1px solid #000000; */
	}
	.menuitem-box-notify{
		position:relative;
		width:50px; 
		min-height:55px;
		float:left;
		display:block;
		cursor:pointer;
		margin-left:10px;
		margin-right:10px;
		/*background-color:#F2F2F2;
		border-radius:10px; 
		-moz-border-radius:10px;
		-webkit-border-radius:10px;
		border:1px solid #000000; */
	}
	.icon-box{
		opacity:1.0;
		filter:alpha(opacity=100); /* For IE8 and earlier */
		position:relative;
		height:32px; 
		width:50px; 
		background-repeat:no-repeat; 
		background-position:bottom;
		margin-top:10px;
		margin-left:auto;
		margin-right:auto;
		/*margin-left:10px;
		margin-right:10px;*/
	}
		
	.icon-box:hover{
		opacity:0.6;
		filter:alpha(opacity=60); /* For IE8 and earlier */
	}		

	.alert-box{
		position:relative; 
		z-index:10;
		background-color:red; 
		top:-13px; 
		left:-5px; 
		color:white; 
		display:inline-block; 
		border:1px solid #CCCCCC; 
		border-radius:5px 5px 5px 5px; 
		-moz-border-radius:5px 5px 5px 5px; 
		-webkit-border-radius:5px 5px 5px 5px;
		behavior: url(ie-css3.htc); /* This lets IE know to call the script on all elements which get the 'alert-box' class */
		padding-left:4px;
		padding-right:4px;
		font-size:12px;
		font-family:Arial, Helvetica, sans-serif;
	}
	.caption-box{
		position:relative; 
		text-align:center;
		margin-top:0px;
		font-size:10px;
		font-family:'Droid Sans', sans-serif;
		font-weight:bold;
		margin-left:auto;
		margin-right:auto;
	}
	.fixeddiv {
	  left: 20px;/**/
	  position: fixed;
	  top:7px;
	  padding:0px; 
	  /* only vertical-scrolling, but can be changed of course 
	  overflow-y: scroll;*/
	}
	.procdiv {
	  left: 980px;/**/
	  position: fixed;
	  top:7px;
	  padding:0px; 
	  /* only vertical-scrolling, but can be changed of course 
	  overflow-y: scroll;*/
	}

/* LINKS */
	a:link, .link {color:#069; text-decoration:underline; cursor:pointer;}
	a:visited {color:#666; cursor:pointer;}
	a:hover, .link:hover {color:#0095cd; text-decoration:none}
	

/* LISTS */
	.list-pdf ul{
	  list-style-image: url(Images/icon/pdf.gif);
	}


/* TABLES */

table {
	border-collapse: collapse;
	width: 100%;
	margin: 0px;
}

th {
	background: #333;
	color: #fff;
	font-weight: bold;
	padding: 5px;
	text-align: left;
	/*border-right: 1px solid #fff;*/
	line-height: 1.2;
}

.thltgrey th {
	background: #ccc;
	color: #000;
}

.thwhite th {
	background: #fff;
	color: #000;
}

.thblue th {
	background: #0095cd;
}

.thgreen th {
	background: #2c9a42;
}

.thorange th {
	background: #F60;
}
	
.thred th {
	background: #900;
}


td {
	padding: 5px;
	border-bottom: 1px solid #CCC;
	vertical-align: top;
}

tr.alt td {
	background: #ecf6fc;
}

tr.over td {
	background: #bcd4ec;
}


/* BUTTONS 
http://devgrow.com/super-simple-css-buttons/*/

a.button {
	text-decoration:none;
	color:white;
	font-size: 13px;
}

.button {
	font-family:'Droid Sans', Helvetica, Arial, sans-serif;
	padding: 5px 10px;
	display: inline;
	background: #777 url(/button.png) repeat-x bottom;
	border: none;
	color: #fff;
	cursor: pointer;
	font-weight: bold;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	text-shadow: 1px 1px #666;
}
 .button:hover {
     background-position: 0 -48px;
	 opacity: 0.8;
	 filter:alpha(opacity=80); /* For IE8 and earlier */
     }
 .button:active {
     background-position: 0 top;
     position: relative;
     top: 1px;
     padding: 6px 10px 4px;
     }
 .button.red { background-color: #C00; }
 .button.purple { background-color: #9400bf; }
 .button.green { background-color: #2c9a42; }
 .button.orange { background-color: #F60; }
 .button.blue { background-color: #0095cd; }
 .button.black { background-color: #333; }
 .button.white { background-color: #fff; color: #000; text-shadow: 1px 1px #fff; }
 .button.small { font-size: 60%; padding: 1px 7px; }
 .button.small:hover { background-position: 0 -50px; }
 .button.small:active { padding: 4px 7px 2px; background-position: 0 top; }
 .button.large { font-size: 125%; padding: 7px 12px; }
 .button.large:hover { background-position: 0 -35px; }
 .button.large:active { padding: 8px 12px 6px; background-position: 0 top; }


/*image*/
 
.opacity:hover {
    opacity: 0.8;
	filter:alpha(opacity=80); /* For IE8 and earlier */
}

/*ALT/TITLES http://sixrevisions.com/css/css-only-tooltips/
EXAMPLE HTML <a class="tooltip" href="#"><img src="example.gif"/><span class="custom critical"><img width="48" height="48" alt="Error" src="Critical.png or help.png or warning.png or info.png">Insert Text Here</span></a>
*/

a:hover {background:#ffffff; text-decoration:none;} /*BG color is a must for IE6*/
a.alt-title span {display:none; padding:2px 3px; margin-left:8px; width:250px;}
a.alt-title:hover span{display:inline; position:absolute; background:#ffffff; border:1px solid #cccccc; color:#6c6c6c;}

.tooltip {
/*border-bottom: 1px dotted #000000; color: #000000; outline: none;
cursor: help; text-decoration: none;*/
position: relative;
}

.tooltip span {
margin-left: -999em;
position: absolute;
/*added this padding*/padding:10px 20px; 
}

.tooltip:hover span {
border-radius: 5px 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; 
box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.1); -webkit-box-shadow: 5px 5px rgba(0, 0, 0, 0.1); -moz-box-shadow: 5px 5px rgba(0, 0, 0, 0.1);
font-family:'Droid Sans', Helvetica, Arial, sans-serif;/* Arial, Helvetica, sans-serif;*/
font-size:14px;
position: relative; left: 1em; top: 1em; z-index: 99;
margin-left: 20px; width: 250px;
}

.tooltipprograms {
/*border-bottom: 1px dotted #000000; color: #000000; outline: none;
cursor: help; text-decoration: none;*/
position: absolute;
}

.tooltipprograms span {
margin-left: -999em;
position: absolute;
/*added this padding*/padding:10px 20px; 
}

.tooltipprograms:hover span {
border-radius: 5px 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; 
box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.1); -webkit-box-shadow: 5px 5px rgba(0, 0, 0, 0.1); -moz-box-shadow: 5px 5px rgba(0, 0, 0, 0.1);
/*font-family: Calibri, Tahoma, Geneva, sans-serif;*/
position: absolute; left: 1em; top: -2em; z-index: 99;
margin-left: 240px; width: 250px;
}

/*Start Tooltip for mainpage navigation icons*/
.tooltipmainnav {
position: relative;
}

.tooltipmainnav span {
margin-left: -999em;
position: absolute;
/*added this padding*/padding:10px 20px; 
}

.tooltipmainnav:hover span {
border-radius: 5px 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; 
box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.1); -webkit-box-shadow: 5px 5px rgba(0, 0, 0, 0.1); -moz-box-shadow: 5px 5px rgba(0, 0, 0, 0.1);
/*font-family: Calibri, Tahoma, Geneva, sans-serif;*/
position: absolute; left: 1em; top: 0em; z-index: 99;
margin-left: 78px; width: 250px;
}
/*End Tooltip for mainpage navigation icons*/


/*hid this because it conflicts with image tags*/
.imagetip {
border: 0; margin: -10px 0 0 -55px;
float: left; position: absolute;
}/**/

.tooltip:hover em {
/*font-family: Candara, Tahoma, Geneva, sans-serif;*/ font-size: 1.2em; font-weight: bold;
display: block; padding: 0.2em 0 0.6em 0;
}

.classic { padding: 0.8em 1em; }
.custom { padding: 0.5em 0.8em 0.8em 2em; }
* html a:hover { background: transparent; }
.classic {background: #FFFFAA; border: 1px solid #FFAD33; /*added this color*/color:#000; }
.critical { background: #FFCCAA; border: 1px solid #FF3334; /*added this color*/color:#000; }
.help { background: #9FDAEE; border: 1px solid #2BB0D7; /*added this color*/color:#000;	}
.info { background: #9FDAEE; border: 1px solid #2BB0D7; /*added this color*/color:#000;	}
.warning { background: #FFFFAA; border: 1px solid #FFAD33; /*added this color*/color:#000; }
.orangetip { background: #F90; border: 1px solid #FFAD33; color:#FFF; }
.redtip { background: #C00; border: 1px solid #FFAD33; color:#FFF; }




/*diagonal line background
.diagonalbackground{
  height: 200px;
  margin: 0 0 20px 0;
  background-color: #FFE8EA;
  background-size: 10px 10px;
  background-image:
     -webkit-repeating-linear-gradient(45deg, rgba(0, 191, 255, .5), rgba(0, 191, 255, .5) 1px, transparent 1px, transparent 10px),
     -webkit-repeating-linear-gradient(-45deg, rgba(255, 105, 180, .5), rgba(255, 105, 180, .5) 1px, transparent 1px, transparent 10px);
  background-image:
     -moz-repeating-linear-gradient(45deg, rgba(0, 191, 255, .5), rgba(0, 191, 255, .5) 1px, transparent 1px, transparent 10px),
     -moz-repeating-linear-gradient(-45deg, rgba(255, 105, 180, .5), rgba(255, 105, 180, .5) 1px, transparent 1px, transparent 10px);
  background-image:
     -o-repeating-linear-gradient(45deg, rgba(0, 191, 255, .5), rgba(0, 191, 255, .5) 1px, transparent 1px, transparent 10px),
     -o-repeating-linear-gradient(-45deg, rgba(255, 105, 180, .5), rgba(255, 105, 180, .5) 1px, transparent 1px, transparent 10px);
  background-image:
     repeating-linear-gradient(45deg, rgba(0, 191, 255, .5), rgba(0, 191, 255, .5) 1px, transparent 1px, transparent 10px),
     repeating-linear-gradient(-45deg, rgba(255, 105, 180, .5), rgba(255, 105, 180, .5) 1px, transparent 1px, transparent 10px);*/
}

